/*!
 * responsive input & buttons v15.3.11
 */
input,
select,
textarea,
label{
    font-family: inherit;
    font-size: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
label{
    cursor: pointer;
}

.btn {
    justify-content: center;
}

.inp-text,
select,
textarea{
    width: 100%;
    border-radius: 4px;
    box-shadow: inset 0 2px 4px #e5e5e5;
    padding: .5em .75em;
    font-size: 1.5rem;
}
.inp-text:focus,
select:focus,
textarea:focus{
    background: #fff;
    box-shadow: inset 0 2px 4px #f4f4f4;
    outline: none;
}
.inp-wrap{
    position: relative;
    float: left;
    margin: 0 0 .5em;
    width: 100%;
}
.inp-wrap label{
    display: block;
    padding: 0 0 .25em 0;
    font-size: 1.25em;
}

.btn-big{
    padding: .75em 2em;
    font-size: 1.25em;
}
.btn-block{ width: 100%; }
.btn + .btn{ margin-left: 1em; }


*:focus{
    box-shadow: 0 0 2px 1px rgba(77, 144, 254, 0.75);
    outline: none;
}

input[type="submit"]:disabled,
button:disabled,
.btn:disabled{
    top: 0;
    left: 0;
    outline: none;
    color: #999;
}
.btn-group{
    position: relative;
    margin: 0 0 1em;
    padding: 0;
    width: 100%;
    clear: both;
}

@media screen and (max-width: 640px) {
    .btn {
        float: none !important;
        clear: both;
        display: inline-block;
    }
    .btn + .btn {
        margin: 0;
    }
    .btn-group .btn {
        width: 50%;
        border-radius: 0;
    }
    .btn-group .btn:first-child {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    .btn-group .btn:last-child {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        margin-left: -1px;
    }
}
